<?
		session_start();if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
		include ("fphp.php");
		include "proceso_numtolet.php";	
		$enlace=cargar_conexion();
		
		$consulta=mysql_query("select * from empresa where id='".$_SESSION['id_validar']."' ");
		if (mysql_num_rows($consulta)!=0){
			$row=mysql_fetch_array($consulta);
			$_POST['pie']=$row['pie'];
			$_POST['encabeza']=$row['encabeza'];
			$_POST['empresas']=$row['nombre'];
			$_POST['ciudad']=$row['ciudad'];
			$_POST['cargo2']=$row['cargo'];
			$_POST['representante']=$row['representante'];
			$_POST['cedular']=$row['cedula'];
		}   
		$_POST['usuario']=$_SESSION['nombre_validar'];
		
		require('fpdf.php');
		class PDF extends FPDF {
		function Header()
		{
	    	$this->Image($_SESSION['logo_validar'],10,10,30,26);
	    	$this->SetFont('arial','',12);
			$this->Ln(2);
	    	$this->Cell(0,5,$_SESSION['empresa_validar'],0,1,'R'); 
			$this->Cell(0,5,$_POST['encabeza'],0,1,'R');
			$this->Ln(10);
			$this->SetFont('arial','B',16); 
			$this->Cell(0,5,'SOLICITUD DE PERMISO LABORAL',0,1,'C');
			$this->SetFont('arial','',10);
			$this->ln(10);
		}
		function Footer()
			{
			$this->SetY(-20);
			$this->Cell(0,0,'',1,1,'C');
			$this->SetFont('Times','I',8);
			$this->ln(2);
			$this->Cell(0,0,$_POST['pie'],0,1,'C');
			}
		}
		$pdf=new PDF($orientacion='P',$unit='mm',$format='letter');
		$pdf->AddPage();
		$pdf->AliasNbPages();
		$pdf->SetFillColor(224,235,255);
		$pdf->SetTextColor(0);

		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Información del Trabajador:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(0,5,'Nombre del Empleado: ',0,1,'',0);
		$pdf->cell(0,5,'Cedula de Identidad No.: ',0,1,'',0);
		$pdf->cell(0,5,'Cargo: ',0,1,'',0);
		$pdf->cell(0,5,'Departamento: ',0,1,'',0);
		$pdf->cell(0,5,'Jefe Inmediato: ',0,1,'',0);

		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Tipo de Permiso Laboral:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Vacaciones',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Enfermedad',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Defunción',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Miembro Jurado',0,1,'',0);
		
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Serv.Militar',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Maternidad',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Otros',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Permiso No Remunerado',0,1,'',0);
		
		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Motivo del Permiso Laboral:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(0,20,'',1,1,'',0);

		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Fechas del Permiso Laboral:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(50,10,'Fecha Desde:      /     /      ',0,0,'',0);
		$pdf->cell(50,10,'Fecha Hasta:      /     /      ',0,1,'',0);
		$pdf->cell(0,5,'Firma del Empleado/Fecha',3,1,'R',0);

		$pdf->ln(10);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Para Uso Interno:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(20,5,'',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Aprobado',0,0,'',0);
		$pdf->cell(5,5,'',1,0,'',0);
		$pdf->cell(30,5,'Rechazado',0,1,'',0);

		$pdf->ln(5);
		$pdf->SetFont('Arial','U',12);
		$pdf->cell(10,10,'Comentario:',0,1,'',1);		
		$pdf->SetFont('Arial','',11);
		$pdf->cell(0,20,'',1,1,'',0);
		
		$pdf->ln(10);
		$pdf->SetFont('Arial','',8);
		$pdf->cell(10,5,'Sello de la Empresa / Firma Responsable',0,1,'',0);
		$pdf->cell(10,5,'RRHH/ficha personal',0,1,'',0);
		
		$pdf->Output();
		mysql_close($enlace);
?>